Subject: Big winner.

From: <[email-masked]>
Date: Mon, 8 Oct 2007 13:02:39 -0500

Big news hitting street this week.

FEARLESS INTL INC (F r L E)
$0.21

Fearless International has certainly been a Cinderella story in the
boating market this year. A small company that brought in world renowned
Porsche Design Studios to design their new line of luxury yachts has
taken the word by storm, sending waves all the way to the investment
market. Huge news this week is expected to make those waves even bigger,
providing amazing returns for the savvy investors who have gotten aboard
this hot new yacht. If there is anything you need to do on Monday
morning, you may want to consider putting it off for 10 min and make
your buy for FREL first thing, it could be the best investment you will
make this year.